
#footer {
  width: 956px !important;
}

#footer h5 {

  font-size: 13px !important;
}

#footer a {
  text-decoration: none !important;
}

#footer a:hover {
  text-decoration: underline !important;
}

.links-description {
  position: relative;
  top: -4px;
}

#expedia-corp-links,
#expedia-links,
#partner-services-links,
#global-sites-links,
#expedia-partners-links {
  position: relative;
  top: 0;
  padding-bottom: 12px;
}

.links-list {
  position: relative;
  left: 48px;
  top: -20px;
}